.main-error {margin-bottom: 16px; padding: 10px; background: #faded0; color: #ff0000; border: 1px solid #ff0000;}

.main-success {margin-bottom: 16px; padding: 10px; background: #e8ffd4; color: green; border: 1px solid green;}

body {position: relative;}
body.main-ajax-wrap-loading:before {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 999; display: block; background: #FFF; opacity: 0.66; content:'';}

main {position: relative;}
main.main-ajax-wrap-loading:before {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 999; display: block; background: #FFF; opacity: 0.66; content:'';}

.js-basket-form {position: relative;}
.js-basket-form.main-ajax-wrap-loading:before {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 999; display: block; background: #FFF; opacity: 0.66; content:'';}

.js-order-form {position: relative;}
.js-order-form.main-ajax-wrap-loading:before {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 999; display: block; background: #FFF; opacity: 0.66; content:'';}


.js_modal_buy.main-ajax-wrap-loading .modal__wrapper:before {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 999; display: block; background: #FFF; opacity: 0.66; content:'';}




.order-pay-form textarea[id] {display: none !important}
.order-pay-form input[id] {display: none !important}

.SmartCaptcha-Shield {display: none !important}

textarea#receipt {display: none !important}
input#expirationDate {display: none !important}

body .breadcrumbs__item:last-child .breadcrumbs__link {
    color: var(--black);
}

.def-cursor{
    cursor: auto;
}